# equally_split.h File Reference

## Detailed Description

This file is a GNU parallel extension to the Standard C++ Library.

Definition in file equally_split.h.

Go to the source code of this file.

## Namespaces

- namespace __gnu_parallel

## Defines

- #define _GLIBCXX_PARALLEL_EQUALLY_SPLIT_H

## Functions

- template<typename difference_type, typename OutputIterator> OutputIterator __gnu_parallel::equally_split (difference_type n, thread_index_t num_threads, OutputIterator s)
- template<typename difference_type> difference_type __gnu_parallel::equally_split_point (difference_type n, thread_index_t num_threads, thread_index_t thread_no)